org.jCharts.test

## Interface HTMLChartTestable

All Known Implementing Classes:
  AxisChart, PieChart2D, ScatterPlotAxisChart

    public interface HTMLChartTestable

Interface class for Chart Objects that can be displayed in a jCharts test.

### Method Summary

Methods
`void` `toHTML(HTMLGenerator htmlGenerator, String imageFileName, ImageMap imageMap)`

### Method Detail

#### toHTML

    void toHTML(HTMLGenerator htmlGenerator,
              String imageFileName,
              ImageMap imageMap)

Parameters:
  `htmlGenerator` -
  `imageFileName` - the name of the output test image
  `imageMap` - if this is NULL we are not creating image map data in html